section.testimonialslider {
  --_accent-color: var(--accent-color, var(--sand-300));
}
section.testimonialslider.accent-sand-400 {
  --_accent-color: var(--sand-400);
}
section.testimonialslider.accent-energi-200 {
  --_accent-color: var(--energi-200);
}
section.testimonialslider.accent-energi-300 {
  --_accent-color: var(--energi-300);
}
section.testimonialslider.accent-energi-400 {
  --_accent-color: var(--energi-400);
}
section.testimonialslider.accent-mint-400 {
  --_accent-color: var(--mint-400);
}
section.testimonialslider.accent-grass-100 {
  --_accent-color: var(--grass-100);
}
section.testimonialslider .carousel {
  padding-bottom: 0;
}
section.testimonialslider .carousel .pagination {
  display: none;
}
section.testimonialslider .testimonial-card .img-col.logo .img-wrapper {
  background-color: white;
}
section.testimonialslider .testimonial-card .img-col.logo .img-wrapper img {
  -o-object-fit: contain;
     object-fit: contain;
  width: 100%;
  height: 100%;
  padding: 1.25rem;
}
@container main (max-width: 47.9375rem) {
  section.testimonialslider .testimonial-card .img-col.logo {
    max-height: 12.5rem;
  }
  section.testimonialslider .testimonial-card .img-col.logo .img-wrapper {
    max-height: 12.5rem;
    width: 100%;
  }
}
section.testimonialslider .testimonial-card .text-col {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}